{
  "name": "aunar-backend",
  "version": "1.0.0",
  "main": "src/server.js",
  "scripts": {
    "dev": "nodemon src/server.js",
    "start": "node server.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.6.1",
    "express": "^4.22.0",
    "multer": "^2.0.2",
    "pg": "^8.16.3",
    "twilio": "^5.10.6"
  },
  "devDependencies": {
    "nodemon": "^3.1.11"
  },
  "description": "",
  "keywords": [],
  "author": "",
  "license": "ISC"
}
